# Generated by Django 3.2 on 2024-02-08 01:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20240202_1328'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apppermissions',
            name='app',
            field=models.CharField(choices=[('lister', 'Lister'), ('docket', 'Docket'), ('admin', 'Admin')], max_length=50),
        ),
    ]
